@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUp01 {
	-webkit-transition: 1s;
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 680px) {
	.fadeUp01 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 680px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

body {
	background-color: #eae2db;
}

/* =====================
	mv
===================== */
.mv {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 48.4375vw;
	margin-bottom: 120px;
	background: url(../images/mv_pc.jpg) no-repeat;
	background-size: cover;
	overflow: hidden;
}

.mv_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 19.84375vw;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.mv_caption {
	position: absolute;
	top: 3.64583vw;
	left: 3.64583vw;
	width: 100%;
	max-width: 3.22917vw;
}

@media only screen and (max-width: 1160px) {
	.mv {
		margin-bottom: 10.34483vw;
	}
}

@media only screen and (max-width: 680px) {
	.mv {
		position: relative;
		width: 100%;
		height: auto;
		min-height: 100vh;
		margin-bottom: 13.33333vw;
		background: url(../images/mv_sp.jpg) no-repeat;
		background-size: cover;
		overflow: hidden;
	}
	.mv_logo {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100%;
		max-width: 50.8vw;
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}
	.mv_caption {
		position: absolute;
		top: 8.66667vw;
		left: 6.66667vw;
		width: 100%;
		max-width: 8.26667vw;
	}
}

/* =====================
	top
===================== */
.top {
	margin: 0 auto 60px;
}

.top_ttl {
	margin: 0 auto 50px;
	text-align: center;
}

.top_txt {
	margin: 0 auto 120px;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	text-align: center;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.top_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.top_txt {
		font-size: 2.4vw;
	}
}

.top_list {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
}

.top_list_item {
	position: relative;
	width: 100%;
	max-width: 550px;
	margin: 0 0 60px;
	overflow: hidden;
	-webkit-transition: .4s;
	transition: .4s;
}

.top_list_item:hover {
	opacity: .7;
}

@media screen and (min-width: 768px) {
	.top_list_item:hover {
		-webkit-transform: translateY(1%) scale(1.025);
		transform: translateY(1%) scale(1.025);
	}
}

@media only screen and (max-width: 1160px) {
	.top {
		margin: 0 auto 5.17241vw;
	}
	.top_ttl {
		width: 100%;
		max-width: 26.2069vw;
		margin: 0 auto 4.31034vw;
	}
	.top_txt {
		font-size: 1.55172vw;
		margin: 0 auto 10.34483vw;
	}
	.top_list {
		margin: 0 auto;
	}
	.top_list_item {
		max-width: 47.41379vw;
		margin: 0 0 5.17241vw;
	}
}

@media only screen and (max-width: 680px) {
	.top {
		margin: 0 auto 18.66667vw;
	}
	.top_ttl {
		width: 100%;
		max-width: 40.53333vw;
		margin: 0 auto 9.33333vw;
	}
	.top_txt {
		margin: 0 auto 8vw;
		padding: 0 6.66667vw;
		text-align: left;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.top_txt {
		font-size: 21px;
		font-size: 2.1rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.top_txt {
		font-size: 2.8vw;
	}
}

@media only screen and (max-width: 680px) {
	.top_txt br {
		display: none;
	}
	.top_list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.top_list_item {
		width: 100%;
		max-width: inherit;
		margin: 0 0 1.33333vw;
	}
	.top_list_item img {
		width: 100%;
		max-width: inherit;
	}
}

/* =====================
	bottom
===================== */
.bottom {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	padding: 120px 0 200px;
	text-align: center;
	border-top: 1px solid #808080;
}

.bottom a {
	display: block;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	transition: .4s;
}

.bottom a:hover {
	opacity: .7;
}

@media only screen and (max-width: 1160px) {
	.bottom {
		padding: 10.34483vw 0 17.24138vw;
	}
	.bottom a {
		max-width: 47.41379vw;
	}
}

@media only screen and (max-width: 680px) {
	.bottom {
		padding: 22.66667vw 0 26.66667vw;
	}
	.bottom a {
		display: block;
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
		padding: 0 10.66667vw;
	}
}

/* =====================
	styling
===================== */
.styling {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	padding-top: 30px;
}

.styling_ttl {
	margin: 0 auto 90px;
	text-align: center;
}

.styling_subTtl {
	margin: 0 auto 80px;
	text-align: center;
}

.styling_top {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto 120px;
}

.styling_top_img {
	width: 100%;
	max-width: 700px;
}

.styling_top_col {
	width: 100%;
	max-width: 412px;
}

.styling_top_col_ttl {
	width: 100%;
	margin: 0 auto 50px;
}

.styling_top_col_txt {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 300;
	line-height: 2;
	letter-spacing: .04em;
}

@media screen and (min-width: 768px) {
	.styling_top_col_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.styling_top_col_txt {
		font-size: 2.4vw;
	}
}

.styling_bottom {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 auto 120px;
}

.styling_bottom_img {
	width: 100%;
	max-width: 560px;
}

.styling_bottom_col {
	width: 100%;
	max-width: 560px;
}

.styling_bottom_col_txt {
	margin-bottom: 40px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 300;
	line-height: 2;
	letter-spacing: .04em;
}

@media screen and (min-width: 768px) {
	.styling_bottom_col_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.styling_bottom_col_txt {
		font-size: 2.4vw;
	}
}

.styling_bottom_col_img {
	margin: 0 auto 40px;
}

.styling_bottom_col_price {
	width: 100%;
}

.styling_other {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 auto 120px;
}

.styling_other_col {
	width: 100%;
	max-width: 370px;
	-webkit-transition: .4s;
	transition: .4s;
}

.styling_other_col:hover {
	opacity: .7;
}

@media screen and (min-width: 768px) {
	.styling_other_col:hover {
		-webkit-transform: translateY(1%) scale(1.025);
		transform: translateY(1%) scale(1.025);
	}
}

@media only screen and (max-width: 1160px) {
	.styling {
		width: 100%;
		max-width: 1160px;
		margin: 0 auto;
		padding-top: 2.58621vw;
	}
	.styling_ttl {
		width: 100%;
		max-width: 32.32759vw;
		margin: 0 auto 7.75862vw;
	}
	.styling_subTtl {
		width: 100%;
		max-width: 15.34483vw;
		margin: 0 auto 6.89655vw;
	}
	.styling_top {
		margin: 0 auto 10.34483vw;
	}
	.styling_top_img {
		width: 100%;
		max-width: 60.34483vw;
	}
	.styling_top_col {
		width: 100%;
		max-width: 35.51724vw;
	}
	.styling_top_col_ttl {
		width: 100%;
		margin: 0 auto 4.31034vw;
	}
	.styling_top_col_txt {
		font-size: 1.55172vw;
	}
	.styling_bottom {
		margin: 0 auto 10.34483vw;
	}
	.styling_bottom_img {
		width: 100%;
		max-width: 48.27586vw;
	}
	.styling_bottom_col {
		width: 100%;
		max-width: 48.27586vw;
	}
	.styling_bottom_col_txt {
		margin-bottom: 3.44828vw;
		font-size: 1.55172vw;
	}
	.styling_bottom_col_img {
		margin: 0 auto 3.44828vw;
	}
	.styling_other {
		margin: 0 auto 10.34483vw;
	}
	.styling_other_col {
		width: 100%;
		max-width: 31.89655vw;
		-webkit-transition: .4s;
		transition: .4s;
	}
}

@media only screen and (max-width: 680px) {
	.styling {
		width: 100%;
		padding-top: 4vw;
	}
	.styling_ttl {
		width: 100%;
		max-width: 50vw;
		margin: 0 auto 12vw;
	}
	.styling_subTtl {
		width: 100%;
		max-width: 23.73333vw;
		margin: 0 auto 10.66667vw;
	}
	.styling_top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto 13.33333vw;
	}
	.styling_top_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 6.66667vw;
	}
	.styling_top_col {
		width: 100%;
		max-width: inherit;
		padding: 0 6.66667vw;
	}
	.styling_top_col_ttl {
		width: 80%;
		margin: 0 0 5.33333vw;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.styling_top_col_txt {
		font-size: 21px;
		font-size: 2.1rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.styling_top_col_txt {
		font-size: 2.8vw;
	}
}

@media only screen and (max-width: 680px) {
	.styling_bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto 20vw;
	}
	.styling_bottom_img {
		width: 100%;
		max-width: inherit;
		padding: 0 10.66667vw;
	}
	.styling_bottom_img img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 6.66667vw;
	}
	.styling_bottom_col {
		width: 100%;
		max-width: inherit;
	}
	.styling_bottom_col_txt {
		margin-bottom: 13.33333vw;
		padding: 0 10.66667vw;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.styling_bottom_col_txt {
		font-size: 21px;
		font-size: 2.1rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.styling_bottom_col_txt {
		font-size: 2.8vw;
	}
}

@media only screen and (max-width: 680px) {
	.styling_bottom_col_img {
		width: 100%;
		margin: 0 auto 13.33333vw;
		padding: 0 6.66667vw;
	}
	.styling_bottom_col_img img {
		width: 100%;
		max-width: inherit;
	}
	.styling_bottom_col_price {
		width: 100%;
		padding: 0 6.66667vw;
	}
	.styling_bottom_col_price img {
		width: 100%;
		max-width: inherit;
	}
	.styling_other {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto 18.66667vw;
		padding: 0 10.66667vw;
	}
	.styling_other_col {
		width: 100%;
		max-width: inherit;
		margin-bottom: 1.33333vw;
	}
	.styling_other_col img {
		width: 100%;
		max-width: inherit;
	}
}
